﻿@charset "utf-8";
body { margin:0; padding:0; width:100%; background:#fff url("images/main_bg2.jpg") top repeat-x;}
html { padding:0; margin:0;}

.main { width:100%; padding:0; margin:0 auto; }

.header { }
.block_header { margin:0 auto; width:1000px; padding:0; height:50px;}

.logo { }
.logo_Banner { margin:0 auto; width:1000px; padding:0; height:100px;}
.logo_img { width:350px;float:left;margin-top:35px}
.head_search { width:420px;height:100PX;float:right;}
.Location { width:94px;height:90px;float:right;background-image:url('images/Location2.png')}
.Call { width:94px;height:90px;float:right;margin-right:10px;background-image:url('images/Call2.png')}
.SiteMap { width:94px;height:90px;float:right;margin-right:10px;background-image:url('images/SiteMap2.png')}
.FaceUp {width:35px;height:36px;float:right;margin-right:5px;background-image:url('images/Social/FaceBook-icon.png')}
.TwitterUp {width:35px;height:36px;float:right;margin-right:10px;background-image:url('images/Social/Twitter-icon.png')}

.advertise{margin:0 auto; width:930px; padding:0; height:100px; background-color:fuchsia;margin-top:20px;	}

.slider { margin:0 auto; width:1000px; padding:0; height:352px;}

.BlankSada { margin:0 auto; width:1000px; padding:0; height:100%;}

.Menu { margin:0 auto; width:1030px; padding:0; height:50px;z-index:300;}
.Menu li {z-index:300;}

.LeftMenu {margin:0 auto;width:1000px;padding:0;height:290px;}
.Lmenu {width:200px;float:left;margin-left:30px;}
.news {width:200px;height:300px;float:right;margin-right:37px;}

.content {width:750px;float:right;margin-right:20px;background-color:lime}

.DrSearch {width:200px;height:290px;float:left;margin-left:7px}
.Appointment {width:300px;height:290px;float:left;margin-left:10px;}
.DrAppintment {width:200px;height:100px;float:left;}
.DrAppintment2 {width:200px;height:74px;float:left;}

.DrSeo {width:200px;height:57px;float:left;margin-top:7px}
.DrSeo2 {width:200px;height:60px;float:left;margin-top:5px}
.Enews {width:200px;height:57px;float:left;margin-top:7px}

.AskDr {width:200px;height:53px;float:left;margin-top:7px}
.AskDr2 {width:200px;height:62px;float:left;margin-top:5px}
.AD {float:left;margin-top:14px;width:200px;height:58px;-webkit-border-radius: 10px 10px 10px 10px;-moz-border-radius: 10px 10px 10px 10px;border-radius: 10px 10px 10px 10px;background-color:#0D76C8}

.Advertising {width:300px;height:202px;float:left;background-image:url('images/Adver.jpg')}
.SpServices{width:300px;height:82px;float:left;background-image:url('images/SpServices.jpg');margin-top:5px}

.SideSlideContainer {margin:0 auto;width:970px;height:200px}



.Footer { margin:0 auto; width:1000px;height:75px}
.jci {width:280px;height:72px;background-image:url('images/FooterLogos.jpg')}
.copy {width:400px;height:25px;margin-left:400px;float:left;margin-top:30px;font-size:14px;}
.license{width:300px;height:25px;float:right;margin-top:30px;font-size:14px;}

.blank { margin:0 auto; width:1000px; height:10px;}
.seperator { margin:0 auto; width:1000px; height:5px;background-color:#1e7ac3}